Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#47792 - [git-annex] depends on gsasl

Attached to Project: Community Packages
Opened by Jiachen Yang (farseerfc) - Saturday, 16 January 2016, 18:04 GMT
Last edited by Felix Yan (felixonmars) - Sunday, 17 January 2016, 16:52 GMT
Task Type Bug Report
Category Packages
Status Closed
Assigned To Felix Yan (felixonmars)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
Without gsasl installed, running git annex help will output:

git-annex: error while loading shared libraries: libgsasl.so.7: cannot open shared object file: No such file or directory
fatal: 'annex' appears to be a git command, but we were not
able to execute it. Maybe git-annex is broken?

Additional info:
* package version(s) git-annex 6.20160114-2
* config and/or log files etc.


Steps to reproduce:
This task depends upon

Closed by  Felix Yan (felixonmars)
Sunday, 17 January 2016, 16:52 GMT
Reason for closing:  Fixed
Additional comments about closing:  6.20160114-3
Comment by Doug Newgard (Scimmia) - Saturday, 16 January 2016, 18:17 GMT
namcap complains about gnutls as well.
Comment by Felix Yan (felixonmars) - Sunday, 17 January 2016, 02:45 GMT
This is weird, namcap did not complain after the build here :/

Loading...